## user_system

### Use

To enable the Database Manager to access a remote computer one time only with operating system rights, log on to the operating system with the help of a DBM command in session mode or script mode.

This logon is required to execute the following DBM commands:

DBM Command | Description
db_create | Creates a database instance
inst_unreg | Deletes the registration of a database software version
inst_reg | Registers the version of the database software

### Prerequisites

No server authorizations are required for this DBM command.

### Syntax

user_system <dbm_operator>,<dbm_operator_password>

Options

Option | Description
<dbm_operator> | Name of the DBM operator
<dbm_operator_password> | The DBM operator’s password

### Reply

OK

In the event of errors, see Reply Format.